## gstreamer0.10-plugins-base 0.10.25-2ubuntu1.1-fslmm4-3-tsm2

=== Makefile ===
freescale:
clean:
install:
	cp gstreamer-1.6/* $(DESTDIR)/ -ar

=== debian/changelog ===
gstreamer0.10-plugins-base (0.10.25-2ubuntu1.1-fslmm4-3-tsm2) jaunty; urgency=low

  * back to previous version sdk1.6

 -- lian liang <lianglian@thunderst.com>  Thu, 16 Mar 2010 20:30:31 +0800

gstreamer0.10-plugins-base (0.10.25-2ubuntu1.1-fslmm4-2-tsm2) jaunty; urgency=low

  * add libgstreamer-plugins-base

 -- lian liang <lianglian@thunderst.com>  Thu, 16 Mar 2010 10:30:31 +0800

gstreamer0.10-plugins-base (0.10.25-2ubuntu1.1-fslmm4-1-tsm2) jaunty; urgency=low

  * freescale multimedai codecs1.7.1 release

 -- lian liang <lianglian@thunderst.com>  Thu, 16 Mar 2010 10:30:31 +0800

gstreamer0.10-plugins-base (0.10.22-6fslmm3-1-tsm2) jaunty; urgency=low

  * remove rules strip

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 19:03:31 +0800

gstreamer0.10-plugins-base (0.10.22-5fslmm3-tsm2) jaunty; urgency=low

  * Initial release 

 -- lian liang <lianglian@thunderst.com>  Wed, 10 Mar 2010 19:03:31 +0800

=== debian/control ===
Source: gstreamer0.10-plugins-base
Section: utils
Priority: extra
Maintainer: lian liang <lianglian@thunderst.com>
Build-Depends: debhelper (>= 7) , libgstreamer0.10-0
Standards-Version: 3.8.0
Homepage: 

Package: gstreamer0.10-plugins-base
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1





configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp


build: build-stamp

build-stamp: configure-stamp  
	dh_testdir

	# Add here commands to compile the package.
	$(MAKE)
	#docbook-to-man debian/gstreamer0.10-plugins-base.sgml > gstreamer0.10-plugins-base.1

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp

	# Add here commands to clean up after the build process.
	$(MAKE) clean

	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_prep  
	dh_installdirs

	# Add here commands to install the package into debian/gstreamer0.10-plugins-base.
	$(MAKE) DESTDIR=$(CURDIR)/debian/gstreamer0.10-plugins-base install


# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	#dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
	#dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
